Subject: [ofa-general] Re: [PATCH 00/13] QLogic Virtual NIC (VNIC) Driver

From: Roland Dreier <[email-masked]>
Date: Wed, 30 Apr 2008 15:25:40 -0700

> This is the QLogic Virtual NIC driver patch series which has been tested
 > against your for-2.6.26 and for-2.6.27 branches. We intended these patches to
 > make it to the 2.6.26 kernel, but if it is too late for the 2.6.26 merge window
 > please consider them for 2.6.27.

Yes, *WAY* too late for 2.6.26, given that today is the last day of the
merge window, and that things that get merged need to be ready before
the merge window opens.

 > The driver compiles cleanly with sparse endianness checking enabled. We have
 > also tested the driver with lockdep checking enabled.
 > 
 > We have run these patches through checkpatch.pl and the only warnings are
 > related to lines slightly longer than 80 columns in some of the statements.

All good news.

Will review and I hope get this into 2.6.27.

 - R.